I suppose you're using the weapons and armor you were issued. That's unless you have rich friends, of course, eh?
Whatever you have is fine for now. Remember to pay attention to what you find while hunting monsters -- you can find armor, and sometimes even weapons, in the wild. If you're lucky, you might find cloth shoes, apprentice's shoes or a cloth cap.
You should have been given two weapons, a dagger and a squire's sword. Perhaps you have already noticed that daggers and swords perform differenty in battle. the dagger is swift, but its accuracy suffers, while the squire's sword is noticeably slower than the dagger, but strikes with greater accuracy. Remember that different weapons may call upon different skills in their use. Either is a worthy weapon; it is up to you to decide which suits you best.
Come back when you have reached level 6 and we'll talk more about weapons.
Return